Bug 965606 - Upgrade to new upstream version
Upgrade to new upstream version
Status: CLOSED CURRENTRELEASE
Product: Fedora EPEL
Classification: Fedora
Component: perl-No-Worries (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Massimo Paladin
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-21 08:04 EDT by lionel.cons
Modified: 2013-06-06 16:55 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-06 16:55:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description lionel.cons 2013-05-21 08:04:19 EDT
The latest version of No::Worries on CPAN is now 1.0.

This is the version to use everywhere. Please upgrade in EPEL.
Comment 1 Fedora Update System 2013-05-22 12:24:19 EDT
perl-No-Worries-1.0-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/perl-No-Worries-1.0-1.fc18
Comment 2 Fedora Update System 2013-05-22 12:24:55 EDT
perl-No-Worries-1.0-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/perl-No-Worries-1.0-1.el5
Comment 3 Fedora Update System 2013-05-22 12:26:18 EDT
perl-No-Worries-1.0-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/perl-No-Worries-1.0-1.fc19
Comment 4 Fedora Update System 2013-05-22 12:27:32 EDT
perl-No-Worries-1.0-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/perl-No-Worries-1.0-1.fc17
Comment 5 Fedora Update System 2013-05-31 22:28:34 EDT
perl-No-Worries-1.0-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-05-31 22:32:27 EDT
perl-No-Worries-1.0-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-05-31 23:15:22 EDT
perl-No-Worries-1.0-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2013-06-06 12:56:48 EDT
perl-No-Worries-1.0-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2013-06-06 12:56:56 EDT
perl-No-Worries-1.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.